﻿@using Resources
@model Core.Model.Security.FunctionCategoryModel
@{
    Layout = "~/Views/Shared/_Popup.cshtml";
}

@using (Html.BeginForm("FunctionCategoryEdit", "System", FormMethod.Post, new { @id = "formData", role = "form" }))
{
    @Html.AntiForgeryToken()
    @Html.HiddenFor(m => m.Order)
    @Html.HiddenFor(m => m.Id)
    <div class="form-group">
        <label>@Actions.Name</label>
        <div>
            @Html.TextBoxFor(m => m.Name, new { @class = "form-control" })
        </div>
    </div>
    <div class="form-group">
        <label>@Actions.Icon</label>
        <div>
            @Html.TextBoxFor(m => m.Icon, new { @class = "form-control" })
        </div>
    </div>
    <div class="text-center">
        <button type="submit" class="btn btn-primary">@Html.Raw(Actions.Update)</button>
        <button name="act_continue" value="false" onclick="$(this).val(true)" type="submit" class="btn btn-danger">@Html.Raw(Actions.UpdateNew)</button>
    </div>
}
<script>
    window.parent.setModalSize("400px", "270px");
</script>
